@charset "utf-8";
/* CSS Document */
*{ padding:0; margin:0; font-size:15px;}
ul,li{ list-style:none;}
img{ border:0;}
#zSlider{margin:0px auto; width:998px; overflow:hidden;}
#picshow{position:relative;}
#picshow,#picshow_img{width:678px; height:390px; overflow:hidden; float:left;}
#picshow_img li{width:678px; height:390px; overflow:hidden; float:left; display:none;}
#picshow_img img{width:678px; height:390px;}
#picshow_tx{width:678px; bottom:0px; position:absolute; height:80px; overflow:hidden; left:-10px;}
#picshow_tx li{background:url(http://tibet.news.cn/zhuye/qzlx/images/picshow_bg.png) repeat center; padding:10px 20px; height:60px; color:#fff; display:none;}
#picshow_tx li a{color:#fff;}
#picshow_tx li a:hover{text-decoration:underline; color:#FFFF00;}
#picshow_tx li h3{ margin:10px 0;}
#select_btn{width:319px; height:390px; color:#111; float:right; display:inline; background-color:#f0f0f0;}
#select_btn li{padding:9px 11px 0px 9px; width:285px; height:64px; border-top:1px solid #fff; cursor:pointer;}
#select_btn li:hover{background-color:#fff;}
#select_btn li.current{background-color:#fff;}
#select_btn li.current:hover{background-color:#fff;}
#select_btn a{color:#000; text-decoration:none;}
#select_btn img{padding:2px; border:1px solid #ccc; width:70px; height:49px; margin-right:10px; float:left;}
#select_btn .select_text{ height:43px; font-size:12px;overflow:hidden; display:block; line-height:20px;}
#select_btn .select_text:hover{text-decoration:underline; color:#FF0000;}